<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'fr_wp', version '4.1'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Cette activité est actuellement cachée. En la rendant visible, les étudiants qui respectent les restrictions d\'accès à l\'activité recevront automatiquement une copie PDF du certificat.';
$string['automaticsend_helptitle'] = 'Aide pour l\'envoi automatique';
$string['automaticsenddisabled'] = 'L\'envoi automatique de ce certificat est désactivé.';
$string['automaticsenddisabled_help'] = 'En laissant cette option désactivée, les étudiants doivent cliquer sur le lien de l\'activité affiché sur la page du cours pour recevoir le certificat, une fois qu\'ils ont satisfait aux restrictions d\'accès à cette activité.
En l\'activant, les étudiants recevront automatiquement une copie PDF du certificat une fois qu\'ils auront satisfait aux restrictions d\'accès à cette activité. Notez que tous les étudiants qui respectent déjà les restrictions d\'accès à cette activité recevront le certificat lorsqu\'ils l\'activeront.';
$string['automaticsenddisabledalert'] = 'Les étudiants qui répondent aux restrictions d\'accès à cette activité recevront leur certificat une fois qu\'ils y auront accès.';
$string['automaticsendenabled'] = 'L\'envoi automatique de ce certificat est activé.';
$string['automaticsendenabled_help'] = 'En laissant cette option activée, les étudiants recevront automatiquement une copie PDF du certificat une fois qu\'ils auront satisfait aux restrictions d\'accès à cette activité.<br/><br/>
En le désactivant, les étudiants devront cliquer sur le lien de l\'activité affiché sur la page du cours pour recevoir le certificat, une fois qu\'ils auront satisfait aux restrictions d\'accès à cette activité.';
$string['certificateissues'] = 'Délivrance de certificats';
$string['certifiedusers'] = 'Utilisateurs certifiés';
$string['chooseatemplate'] = 'Choisissez un modèle...';
$string['code'] = 'Code';
$string['coursecertificate:addinstance'] = 'Ajouter une nouvelle activité de certificat de cours';
$string['coursecertificate:receive'] = 'Recevoir les certificats délivrés';
$string['coursecertificate:view'] = 'Voir le certificat de cours';
$string['coursecertificate:viewreport'] = 'Voir le rapport sur la délivrance des certificats de cours';
$string['coursecompletiondate'] = 'Date d\'achèvement';
$string['courseinternalid'] = 'ID de cours interne utilisé dans les URL';
$string['courseurl'] = 'URL du cours';
$string['disableautomaticsend'] = 'Les étudiants ne recevront plus automatiquement une copie PDF du certificat dès qu\'ils débloquent les restrictions d\'accès à cette activité. Ils devront plutôt cliquer sur le lien de l\'activité affiché sur la page du cours pour recevoir
 le certificat, une fois qu\'ils satisfont aux restrictions d\'accès à cette activité.';
$string['enableautomaticsendpopup'] = 'Tous les étudiants recevront automatiquement une copie PDF du certificat dès qu\'ils respecteront les restrictions d\'accès à cette activité.<br/><br/>
Les étudiants qui satisfont déjà à ces restrictions d\'accès mais qui n\'ont pas encore accédé à cette activité recevront immédiatement leur copie également.<br/><br/>
Les étudiants qui ont déjà eu accès à cette activité ne recevront pas le certificat à nouveau.';
$string['expirydate'] = 'Date d\'expiration';
$string['issueddate'] = 'Date de délivrance';
$string['managetemplates'] = 'Gérer les modèles de certificats';
$string['modulename'] = 'Certificat de cours';
$string['modulename_help'] = 'Le module de certificat de cours permet d\'attester de la réalisation d\'actions de formations en délivrant des certificats.<br/><br/> Il vous permet de choisir parmi différents modèles de certificats qui afficheront automatiquement les données de l\'utilisateur  tels que le nom complet, le cours, etc. <br/><br/> Les utilisateurs pourront télécharger eux-mêmes une copie PDF du certificat en accédant à ce
 et il est possible de leur envoyer automatiquement une copie PDF par courrier électronique.<br/><br/>Si le modèle utilisé pour cette activité contient
 un code QR, les utilisateurs pourront le scanner pour valider leurs certificats.';
$string['modulenameplural'] = 'Certificats de cours';
$string['notemplateselected'] = 'Le modèle sélectionné est introuvable. Veuillez vous rendre dans les paramètres d\'activité et en sélectionner un nouveau.';
$string['notemplateselecteduser'] = 'Le certificat n\'est pas disponible. Veuillez contacter l\'administrateur du cours.';
$string['notemplateswarning'] = 'Il n\'y a pas de modèle disponible. Veuillez contacter l\'administrateur du site.';
$string['notemplateswarningwithlink'] = 'Il n\'y a pas de modèle disponible. Veuillez vous rendre sur la page de gestion des modèles de certificats <a href="{$a}">et en créer un nouveau.';
$string['nouserscertified'] = 'Aucun utilisateur n\'est certifié.';
$string['page-mod-coursecertificate-x'] = 'Toute page de module de certificat de cours';
$string['pluginadministration'] = 'Administration des certificats de cours';
$string['pluginname'] = 'Certificat de cours';
$string['previewcoursefullname'] = 'Nom complet du cours';
$string['previewcourseshortname'] = 'Nom abrégé du cours';
$string['privacy:metadata'] = 'L\'activité de certificat de cours ne stocke pas de données personnelles.';
$string['revoke'] = 'Révoquer';
$string['revokeissue'] = 'Êtes-vous sûr de vouloir révoquer ce certificat à cet utilisateur ?';
$string['selectdate'] = 'Sélectionnez une date';
$string['selecttemplatewarning'] = 'Une fois que cette activité aura délivré au moins un certificat, ce champ sera verrouillé et ne sera plus modifiable.';
$string['status'] = 'Statut';
$string['taskissuecertificates'] = 'Délivrer des certificats de cours';
$string['template'] = 'Modèle';
